EDIT - task #10125

Upgrade jena dependency
08/25/2022 10:33 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

copied from #9359

e check how to upgrade to jena-tdb 3.0.0 (also check if commonsRDF is an alternative: https:/commonsrdf.incubator.apache.org/
=> seems to be integrated into jena, now)

Related issues:

Copied from EDIT - task #9359: Update cdmlib, taxeditor, cdmserver etc. depen... Closed
Copied to EDIT - task #10055: Updates, upgrades and cleanup 2023 New
History

#1 - 08/25/2022 10:33 AM - Andreas Miiller
- Copied from task #9359: Update cdmlib, taxeditor, cdmserver etc. dependencies added

#2 - 08/25/2022 10:35 AM - Andreas Miiller
- Copied to task #10055: Updates, upgrades and cleanup 2023 added

#3 - 09/08/2022 12:19 PM - Andreas Miiller
- Tags set to 5.32-Remaining

#4 - 09/08/2022 12:20 PM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.45
https://dev.e-taxonomy.eu/redmine/issues/9359
https://commonsrdf.incubator.apache.org/
http://www.tcpdf.org

